Subject: Re: [lojban] Translation comments requested

From: Pierre Abbat <[email-masked]>
Date: Mon, 9 Sep 2002 10:28:19 -0400

On Monday 09 September 2002 10:13, Newton, Philip wrote:
> Original:
>
> And it came to pass that I, Nephi, said unto my father: I will go and do
> the things which the Lord hath commanded, for I know that the Lord giveth
> no commandments unto the children of men, save he shall prepare a way for
> them that they may accomplish the thing which he commandeth them.
>
> My attempt:
>
> je fasnu falenu mi noi se cmene zo nefis. cusku fi le patfu be mi
That should be {.ije}, or maybe {.ibabo}. It doesn't make sense to just start 
with {je} (although it is grammatical).
> fe lu mi ba klama gi'e ba gasnu le te minde be fi le nolraitru be'o
le nolraitru is the king. For "the Lord", referring to God, I usually use {la 
.iaves}, and I've also seen {la turn} and {la zast}.
> mu'i ledu'u mi djuno le du'u
> le nolraitru goi ko'a
> ganai minde ko'e goi lei panzi be lei remna ge'u
> gi sabji fi ko'e fe lo tadji be lenu ko'e snada le te minde be fi ko'a
> keikei ko'a li'u

phma